version: 2
formats: all
conda:
    environment: environment.yml
python:
    install:
        - requirements: requirements.txt
        - method: pip
          path: .
submodules:
    include: all
    recursive: true
